
@media only screen and (max-width: 991px) {
	img.slider-web {
		display: none;
	}
	h2.range-title {
		margin-bottom: 25px!important;
	}
}
@media only screen and (min-width: 576px) {
	img.slider-mobile {
		display: none;
	}
}
@media only screen and (min-width: 992px) {
	img.slider-tabs {
		display: none;
	}
}
@media only screen and (max-width: 575px) {
	img.slider-tabs {
		display: none;
	}
}
@media only screen and (min-width: 576px) and (max-width: 991px) {
	img.slider-web {
		display: none;
	}
}

@media only screen and (max-width: 575px){
	.order-top{
		margin-top: 12px;
	}
	.slider-banner .carousel-caption {
		top: 0;
		bottom: 0;
		left: 4%;
		padding: 20px 16px;
		width: 90%;
		margin: auto;
	}
	.wrapper.wrapper-slider{
		padding: 50px 0;
	}
	.wrapper-statement{
		padding: 20px 12px;
		height: 280px!important;
	}
	h3.text-title{
		font-size: 22px;
		line-height: 26px;
	}
}

@media only screen and (max-width: 440px){
.slider-banner .carousel-caption {
    height: 310px;
}
}
@media only screen and (min-width: 441px) and (max-width: 480px){
.slider-banner .carousel-caption {
    height: 290px;
}
}
@media only screen and (min-width: 481px) and (max-width: 575px){
.slider-banner .carousel-caption {
    height: 270px;
}
}
@media only screen and (min-width: 576px) and (max-width: 700px){
.slider-banner .carousel-caption {
		top: 8%;
		bottom: 8%;
		left: 4%;
		padding: 20px 20px;
	}
}
@media only screen and (min-width: 576px) and (max-width: 600px){
.slider-banner .carousel-caption {
		width: 92%;
	}
}
@media only screen and (min-width: 601px) and (max-width: 650px){
.slider-banner .carousel-caption {
		width: 70%;
	}
}
@media only screen and (min-width: 651px) and (max-width: 700px){
.slider-banner .carousel-caption {
		width: 70%;
	}
}
@media only screen and (min-width: 701px) and (max-width: 767px){
.slider-banner .carousel-caption {
		top: 12%;
		bottom: 12%;
		padding: 20px 20px;
		width: 70%;
		height: 250px;
		margin: auto;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px){
	.slider-banner .carousel-caption {
		top: 12%;
		bottom: 12%;
		padding: 20px 20px;
	}
	.carousel-info h2 {
		font-size: 32px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 850px){
.slider-banner .carousel-caption {
		left: 5%;
		width: 70%;
		height: 275px;
	}
}
@media only screen and (min-width: 851px) and (max-width: 991px){
	.slider-banner .carousel-caption {
		left: 0%;
		width: 60%;
		height: 280px;
		margin: auto;
	}
}

@media only screen and (min-width: 992px) {
.mobile-menues {
    display: none;
}
}

@media only screen and (max-width: 480px) {
	.wrapper-product p {
		display: none;
	}
	.wrapper-product-details {
		transform: translateY(0);
	}
	.carousel-info a {
		margin-top: 15px;
	}
	.get-quote {
		padding: 30px 0px!important;
	}
	.wrapper-d-none{
		display: none;
	}
	.effic-tabs .row-30 {
		margin-bottom: 16px;
	}
}

@media only screen and (max-width: 575px) {
	.quote-modal .modal-dialog {
		margin: 6rem 20px 0;
	}
	.quote-modal .modal-header h4.modal-title {
		font-size: 22px;
	}
	.top-right {
		display: none;
	}
	.top-header {
		padding: 8px 6px;
	}
	.top-left i {
		margin-right: 5px;
		font-size: 17px;
	}
	.top-left a {
		font-size: 15px;
	}
	.top-left {
		text-align: center;
	}
	.header-logo a.navbar-brand {
		font-size: 28px;
		line-height: 24px;
	}
	.header-logo a.navbar-brand span {
		font-size: 14px;
		letter-spacing: 1.6px;
		margin-left: 4px;
	}
	img.slider-web {
		display: none;
	}
	.carousel-info h2 {
		font-size: 28px;
		line-height: 32px;
	}
	.carousel-info p {
		margin-top: 8px;
	}
	.wrapper {
		padding: 50px 0;
	}
	.wrapper-left-block {
		margin-bottom: 40px;
	}
	.wrapper-block {
		padding: 20px 20px!important;
		max-width: 100%!important;
	}
	h2.text-title {
		font-size: 28px;
		line-height: 36px;
	}
	.enquiry-form {
		padding: 40px 20px;
		text-align: center;
	}
	.order-45{
		order: 2;
	}
	.wrapper-left-block2 {
		padding-right: 0;
	}
	.footer-logo {
		text-align: center;
		margin-bottom: 20px;
	}
	.footer-info {
		margin-bottom: 16px;
	}
	.footer-info i {
		margin-right: 16px;
		font-size: 32px;
	}
	.footer-info h2 {
		line-height: 20px;
	}
	.contact-info h4 {
		margin-bottom: 8px;
	}
	.contact-info {
		margin-bottom: 20px;
	}
	.m-bottom-none{
		margin-bottom: 0!important;
	}
	.inner-banner {
		padding: 45px 0;
	}
	.inner-banner h1 {
		font-size: 28px;
	}
	.breadcrumb-banner ul.breadcrumb {
		padding: 12px 12px;
	}
	.breadcrumb-banner ul.breadcrumb li {
		font-size: 15px;
	}
	h2.text-top-title {
		font-size: 15px;
		line-height: 22px;
	}
	.wrapper-left-top-block {
		padding-right: 0;
		padding-left: 0;
	}
	.about-us-img:before {
		left: -80px;
		top: -45px;
	}
	p.text-content {
		margin-top: 8px;
	}
	.wrapper-product-detail h2 {
		font-size: 18px;
	}
	h3.product-no {
		padding: 6px 14px;
		font-size: 20px;
	}
	.contact-information {
		padding: 50px 30px;
	}
	.contact-form h2.text-title {
		font-size: 28px;
	}
	.contact-form {
		margin-bottom: 50px;
	}
	.contact-info-box {
		margin-bottom: 30px;
		padding: 20px;
	}
	.contact-info-box i {
		font-size: 40px;
	}
	.contact-info-box h1 {
		font-size: 20px;
		margin-top: 6px;
		margin-bottom: 3px;
	}
	.contact-info-box p {
		font-size: 15px;
		line-height: 22px;
	}
	.contact-info-box p a {
		font-size: 15px;
	}
	button.main-btn {
		font-size: 16px;
	}
	.google-maps iframe {
		height: 300px;
	}
	.header-bg {
		padding: 6px 16px;
	}
	.header-logo img {
		width: 210px;
	}
	.mobile-header-menu img {
		width: 100%;
	}
	.certified-company {
		padding: 80px 0 40px 0;
		background: url(../images/pattern.png)!important;
	}
	.certified-block {
		width: 70%;
		padding: 12px;
		border: 2px solid #004685;
	}
	.certified-block h1 {
		font-size: 24px;
		line-height: 24px;
	}
	.certified-block h1 span {
		font-size: 16px;
	}
	.certified-block img {
		width: 150px;
		top: -65px;
		margin-bottom: -55px;
	}
}

@media only screen and (min-width: 481px) and (max-width: 575px){
	.contact-information {
		padding: 50px 80px;
	}
}

@media only screen and (min-width: 576px) and (max-width: 767px){
	.certified-block {
		width: 50%;
		padding: 16px;
		border: 2px solid #004685;
	}
	.col-md-6.top-header-l {
		width: 70%;
	}
	.col-md-6.top-header-r {
		width: 30%;
	}
	.top-left a {
		font-size: 15px;
	}
	.top-right a i {
		font-size: 20px;
		margin-left: 8px;
	}
	.wrapper-left-block {
		margin-bottom: 30px;
	}
	h2.text-title {
		font-size: 32px;
	}
	.footer-logo {
		text-align: center;
		margin-bottom: 30px;
	}
	.footer-top .col-md-3 {
		width: 50%;
	}
	.footer-middle .col-md-4 {
		width: 50%;
		margin-bottom: 20px;
	}
	.contact-info p {
		padding-right: 14px;
	}
	.top-header {
		padding: 8px 12px;
	}
	.wrapper {
		padding: 50px 0;
	}
	.effic-tabs .col-md-6{
		width: 50%;
		padding: 0 8px;
	}
	.wrapper-block {
		max-width: 100%;
		padding: 30px 20px;
	}
	.product-tab .col-md-4 {
		width: 50%;
		padding: 0 8px;
	}
	.wrapper-product {
		margin-bottom: 20px;
	}
	.wrapper-product-details {
		transform: translateY(0px);
	}
	.wrapper-product p {
		display: none;
	}
	.order-45 {
		order: 2;
	}
	.wrapper-left-block2 {
		padding-right: 0;
	}
	.ul-points-outer .col-md-5 {
		width: 30%;
	}
	.enquiry-form {
		padding: 40px 30px;
		width: 80%;
		margin: auto;
		text-align: center;
	}
	.inner-banner {
		padding: 50px 0;
	}
	.inner-banner h1 {
		font-size: 32px;
	}
	h2.text-top-title {
		font-size: 18px;
		line-height: 28px;
	}
	.wrapper-left-top-block {
		padding-right: 15%;
		padding-left: 0;
	}
	.about-us-img:before {
		top: -40px;
	}
	.about-us-img {
		margin-top: 12px;
	}
	.breadcrumb-banner ul.breadcrumb {
		padding: 12px;
	}
	.breadcrumb-banner ul.breadcrumb li {
		font-size: 15px;
	}
	.row-30 {
		margin-bottom: 20px;
	}
	.header-logo a.navbar-brand {
		font-size: 30px;
		line-height: 25px;
	}
	.header-logo a.navbar-brand span {
		font-size: 14px;
		letter-spacing: 2.1px;
	}
	.product-range .col-md-4{
		margin: auto;
		width: 80%; 
	}
	.contact-form {
		float: none;
		margin-bottom: 40px;
	}
	.contact-form h2.text-title {
		font-size: 28px;
	}
	.google-maps iframe {
		height: 350px;
	}
	button.main-btn {
		font-size: 15px;
	}
	.contact-information {
		padding: 50px 0;
	}
	.contact-info-box {
		width: 70%;
		margin: 0 auto 20px;
	}
	.contact-info-box i {
		font-size: 40px;
	}
	.contact-info-box h1 {
		font-size: 20px;
	}
	.contact-info-box p {
		font-size: 15px;
		line-height: 22px;
	}
	.contact-info-box p a {
		font-size: 15px;
	}
	.quote-modal .modal-dialog {
		margin: 5rem 3rem 0;
	}
	.quote-modal .modal-header h4.modal-title {
		font-size: 22px;
	}
	.get-quote {
		width: 100%!important;
	}
	.mobile-offcanvas {
		width: 50%;
	}
	.carousel-info h2 {
		font-size: 28px;
		line-height: 34px;
	}
	
	.carousel-info a {
		margin-top: 12px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px){
	.certified-block {
		width: 40%;
	}
	.top-header .col-md-6 {
		padding: 0;
	}
	.effic-tabs .col-md-4 {
		flex: 0 0 40%;
		max-width: 40%;
	}
	.effic-tabs .col-md-8 {
		flex: 0 0 60%;
		max-width: 60%;
	}
	.effic-tabs .col-md-6 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.wrapper-block {
		padding: 20px 16px;
		max-width: 100%;
	}
	p.text-content {
		margin-top: 6px;
		font-size: 15px;
	}
	.effic-tabs .row-30 {
		margin-bottom: 20px;
	}
	h2.text-title {
		font-size: 30px;
		line-height: 38px;
	}
	.wrapper {
		padding: 60px 0;
	}
	a.main-btn {
		font-size: 15px;
	}
	.product-tab .col-md-4 {
		flex: 0 0 50%;
		max-width: 50%;
		padding: 0 8px;
	}
	.wrapper-product {
		margin-bottom: 16px;
	}
	.enquiry-form {
		padding: 30px 20px;
		max-width: 100%;
	}
	.wrapper-left-block2 {
		padding-right: 0px;
	}
	.ul-points-outer .col-md-5 {
		flex: 0 0 45%;
		max-width: 45%;
	}
	button.main-btn {
		min-width: 100px;
		font-size: 16px;
	}
	.footer-top .col-md-3 {
		flex: 0 0 32%;
		max-width: 32%;
	}
	.footer-top .col-md-6 {
		flex: 0 0 35%;
		max-width: 35%;
	}
	.contact-info p {
		padding-right: 0;
	}
	.contact-info h4 {
		margin-bottom: 6px;
	}
	.inner-banner {
		padding: 50px 0;
	}
	.inner-banner h1 {
		font-size: 32px;
	}
	.breadcrumb-banner ul.breadcrumb {
		padding: 12px;
	}
	h2.text-top-title {
		font-size: 17px;
		line-height: 22px;
	}
	.wrapper-left-top-block {
		padding-right: 0;
		padding-left: 0;
	}
	.product-range .col-md-4 {
		flex: 0 0 50%;
		max-width: 50%;
		padding: 0 8px;
	}
	h3.product-no {
		padding: 6px 14px;
		font-size: 20px;
	}
	.contact-information {
		padding: 55px 0;
	}
	.contact-information .col-md-4 {
		padding: 0 6px;
	}
	.contact-info-box {
		padding: 16px;
	}
	.contact-info-box i {
		font-size: 40px;
	}
	.contact-info-box h1 {
		font-size: 20px;
		margin-top: 6px;
	}
	.contact-info-box p {
		font-size: 15px;
		line-height: 22px;
	}
	.contact-form h2.text-title {
		font-size: 28px;
	}
	.contact-tabs .col-md-5 {
		flex: 0 0 50%;
		max-width: 50%;
	}
	.contact-tabs .col-md-7 {
		flex: 0 0 50%;
		max-width: 50%;
	}
	.google-maps iframe {
		height: 400px;
	}
	.mobile-offcanvas {
		width: 40%;
	}
	.quote-modal .modal-header h4.modal-title {
		font-size: 22px;
	}
	.about-us-img:before {
		left: -70px;
		top: -70px;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1199px){
	.wrapper-product {
		margin-bottom: 20px;
	}
	.product-tab .col-md-4 {
		padding: 0 8px;
	}
	.wrapper-left-top-block {
		padding-right: 5%;
		padding-left: 3%;
	}
	.inner-banner {
		padding: 60px 0;
	}
	h2.text-title {
		font-size: 34px;
		line-height: 40px;
	}
	h2.range-title {
		margin-bottom: 30px!important;
	}
	h2.text-top-title {
		font-size: 18px;
		line-height: 24px;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1024px){
	.slider-banner .carousel-caption {
		top: 8%;
		bottom: 13%;
		left: 4%;
		width: 55%;
	}
	.carousel-info h2 {
		font-size: 32px;
	}
}
@media only screen and (min-width: 1025px) and (max-width: 1199px){
	.slider-banner .carousel-caption {
		top: 8%;
		bottom: 13%;
		
	}
	.carousel-info h2 {
		font-size: 32px;
	}
}
@media only screen and (min-width: 1025px) and (max-width: 1099px){
	.slider-banner .carousel-caption {
		left: 7%;
		width: 55%;
	}
}
@media only screen and (min-width: 1100px) and (max-width: 1199px){
	.slider-banner .carousel-caption {
		left: 10%;
		width: 50%;
	}
}

@media only screen and (min-width: 1200px) and (max-width: 1365px){
.slider-banner .carousel-caption {
    left: 4%;
    width: 48%;
}
}

@media only screen and (min-width: 481px) and (max-width: 575px){
	.product-tab .col-md-4 {
		width: 50%;
		padding: 0 6px;
	}
	.wrapper-product {
		margin-bottom: 12px;
	}
	.wrapper-product p {
		display: none;
	}
	.wrapper-product-details {
		transform: translateY(0);
	}
	.enquiry-form {
		margin: auto;
		max-width: 90%;
	}
	.contact-form {
		float: none;
		margin: 0 auto 30px;
	}
	.footer-top .col-md-3 {
		width: 50%;
	}
	.contact-info p {
		padding-right: 0px;
	}
	.footer-middle .col-md-4 {
		width: 50%;
		margin-bottom: 20px;
	}
}